    /*US-79086 Website redesign - Sep 2023*/
    /*t2d*/
    .fhcp-page2-sub4 {
        display: block;
    }
    .fhcp-t2d-glycemic-footer-copy{
    display:none;
    }
    .redesign-t2d-page .fhcp-t2d-glycemic-footer-copy{
    display:block;
    }
    .redesign-t2d-page .foot-common-text{
    	display:none;
    }
    .redesign-t2d-page p.txt-bol.fhcp-reference-main-title {
        display: none;
    }
    .redesign-t2d-page span.h1-big.moa-subtitle.bottom-orangeline.safety {display: inline-block;padding-top: 30px;}
    .redesign-t2d-page .fhcp-page2-sub4 .fhcp-page-list-items li:before {content: "\2022";color: #FFB330 !important;display: inline-block;margin-left: -15px;font-size: 14px;position: absolute;margin-top: -0.5px;}
    .redesign-t2d-page h1.border,.redesign-t2d-page h2.border span.h1-big{font: normal normal 900 36px/56px "Lato", sans-serif;color:#000; line-height: 56px !important;}
    .redesign-t2d-page .t2d-redesign {display: flex;align-items: center;text-align: left;padding: 0px 0px;justify-content: center;gap: 20px;margin-top:45px;margin-bottom: 30px;padding-right: 10%;}
    .redesign-t2d-page .t2d-subtext-redesign {font: normal normal 900 18px/28px "Lato", sans-serif;}
    .redesign-t2d-page .t2d-img-square {max-width: 166px;height: auto;margin-right: 20px;}
    .redesign-t2d-page .t2d-text {font: normal normal 900 48px/60px "Lato", sans-serif !important;color: #000;flex: 1;}
    .redesign-t2d-page p.t2d-subtext-redesign {font: normal normal normal 18px/22px "Lato", sans-serif;color: #000;margin-top: 35px;}
    .redesign-t2d-page p.t2d-redesign-subheading {font: normal normal 900 26px/57px "Lato", sans-serif;color: #EF4130;margin-bottom: -10px;margin-top:8px;}
    .redesign-t2d-page p.t2d-graph-redesign {font: normal normal 900 18px/22px "Lato", sans-serif;color: #000;margin-top: 50px;margin-bottom: 35px;}
    .redesign-t2d-page p.t2d-graph-redesign-para {font: normal normal 900 18px/22px "Lato", sans-serif;color: #000;padding-bottom: 15px;}
    .redesign-t2d-page p.t2d-paratext-redesign {font: normal normal normal 14px/20px "Lato", sans-serif;color: #000;margin-top: -8px;margin-bottom: 2px;}
    .redesign-t2d-page .warning-container {background-color: #F4F4F4;display: flex;align-items: center;border-radius: 0px 26px 20px;margin-top: 35px;}
    .redesign-t2d-page .warning-container img {max-width: 90px;height: auto;}
    .redesign-t2d-page .warning-txt-cnt {flex: 1;margin-left: 28px;color:#000;}
    .redesign-t2d-page .warning-txt-cnt p {font: normal normal 900 22px/28px "Lato", sans-serif;text-align: left;padding-right: 9%;}
    .t2d_docs-container {background-color: #F4F4F4;padding: 20px 12px;margin-top: -40px;margin-bottom: -8px;}
    .docs-video-container { display: flex;flex-direction: row;justify-content: center;align-items: center;max-width: 1196px;margin:0 auto;}
    .t2d_docs_left {justify-self: center;justify-content: center;/*min-width: 41%;*/padding: 20px;text-align: center;}
    .t2d_docs_left img {max-width: 358px;height: auto;display: block;margin: 0 auto;}
    .docs-text-container {margin-left: 20px;display: flex;flex-direction: column;}
    p.t2d-redesign-subheading1 {font: normal normal 900 26px/22px "Lato", sans-serif;margin-top: 32px;color:#000;margin-bottom: 8px;}
    h2.t2d-redesign-subheading1 {font: normal normal 900 26px/22px "Lato", sans-serif;margin-top: 75px;color:#000;margin-bottom: -25px;}
    p.t2d-subtext-redesign1 {font: normal normal normal 18px/22px "Lato", sans-serif;color:#000;margin-top: 0px;}
    p.t2d-subtext-redesign_two {font: normal normal normal 18px/22px "Lato", sans-serif;color: #000;margin-top: 30px;margin-bottom: 38px;}
    .redesign-t2d-page ul.fhcp-page-list-items.moa-list-redesign {padding-bottom: 10px;}
    .redesign-t2d-page ul.fhcp-page-list-items.moa-list-redesign li {padding-top: 16px;font: normal normal normal 18px/22px "Lato", sans-serif;color:#000;margin-top:-3px;}
    .redesign-t2d-page ul.fhcp-page-list-items.moa-list-redesign {padding-left: 50px;}
    .redesign-t2d-page ul.fhcp-page-list-items.moa-list-redesign_list2 li {padding-top: 16px;font: normal normal normal 18px/22px "Lato", sans-serif;color:#000;margin-top: -15px;margin-bottom: 30px; }
    .redesign-t2d-page ul.fhcp-page-list-items.moa-list-redesign_list2 {padding-left: 50px;}
    .t2d-redesign-link a {font: normal normal 900 18px/22px "Lato", sans-serif;color: #EF4130; font-weight: 900 !important;}
    p.t2d-graph-redesign-para1 {font: normal normal 900 18px/22px "Lato", sans-serif;margin-top: 40px;color:#000;padding-right: 7%;}
    .redesign-t2d-page .dose-container {border: 1px solid #999999;display: flex;align-items: center;border-radius: 0px 26px 20px;margin-bottom: 30px;margin-bottom: 80px;}
    .dose-container img {height: auto;}
    .dose-txt-cnt {flex: 1;margin-left: 40px;margin-bottom: -15px;}
    .dose-txt-cnt p {font-size: 1.5rem;}
    .dose-cont-btn-container {margin-right: 25px;}
    .dose-text-bold {font: normal normal 900 22px/33px "Lato", sans-serif;text-transform: uppercase;color: #000;}
    .dose-cont-btn {padding: 10px 20px;background-color: #333333;color:#fff!important;font-weight: 900 !important;text-decoration: none!important;border: none;border-radius: 5px;cursor: pointer;text-transform: uppercase;display: flex;align-items: center;font: normal normal 900 18px/25px "Lato", sans-serif;transition: all 0.3s ease;}
    a.dose-cont-btn:hover {background: #EF4130 0% 0% no-repeat padding-box;}
    .dose-cont-btn span {margin-left: 5px;}
    a.dose-cont-btn::after {content: '';background-image: url(/content/dam/open-digital/farxiga-hcp/en/redesign/white-right-arrow.png);position: relative;right: -10px;width: 15px;height: 14px;top: 0px;text-decoration: none;}
    .dose-txt-cnt br {display: none;}
    span.moa-subtxt {font: normal normal normal 22px/33px "Lato", sans-serif;}
    p.warning-txt-cnt {font: normal normal 900 22px/28px "Lato", sans-serif;}
    .redesign-t2d-page .library-btn {margin-top: 20px;font-weight: 900 !important;padding: 10px 20px;background-color: #333333;color: #fff;text-decoration: none!important;border: none;border-radius: 5px;cursor: pointer;
    text-transform: uppercase;display: inline-block; align-self: flex-start;font: normal normal 900 18px/22px "Lato", sans-serif;transition: all 0.3s ease; }
    a.library-btn::after {content: '';background-image: url(/content/dam/open-digital/farxiga-hcp/en/redesign/white-right-arrow.png);position: relative;right: -10px;width: 15px;height: 14px;top: 0px;text-decoration: none;display:inline-block;}
    .redesing-pagemenu-sec {background: #FFFFFF 0% 0% no-repeat padding-box;box-shadow: 0px 3px 6px #00000029;padding-top: 20px;}
    /*.redesign-cont-sec{margin-top: -60px;}*/
    .redesign-eyebrowtxt{font: normal normal 900 26px/33px "Lato", sans-serif;letter-spacing: 0px;color: #FFFFFF;background: #999999 0% 0% no-repeat padding-box;border-radius: 20px 20px 0px 0px;padding: 16px;display: inline-block;}
    .redesign-t2d-page .redesign-ckd-bodytxt{border: 2px solid #999999; border-radius: 0px 20px 20px 20px;height: fit-content; padding-bottom: 30px; padding-top: 20px;}
    .redesign-t2d-page .fchp-hr {background-color: #999999;height: 1px;border: 0;margin: 24.5px 0;}
    .ckd-primary-img img{padding: 45px 36px 40px 44px;}
    .t2d-redesign-list {margin-bottom: 18px;}
    p.t2d-graph-redesign-para2 {font: normal normal 900 18px/22px "Lato", sans-serif;margin-top: 20px; margin-bottom: 35px;color: #000;}
    .t2d-redesign-link {margin-bottom: 25px;}
    p.t2d-paratext-redesign1 {font: normal normal normal 14px/18px "Lato", sans-serif;margin-bottom: 0px;color:#000;}
    p.t2d-paratext-redesign2 {font: normal normal normal 14px/18px "Lato", sans-serif;margin-bottom: 80px;color:#000;}
    p.warning-txt-cnt1 {font: normal normal 900 22px/33px "Lato", sans-serif;margin-bottom: -20px;color:#000;}
    a.library-btn:hover {background: #EF4130 0% 0% no-repeat padding-box;}
    .library-btn-container {margin-bottom: -35px;}
    .redesign-ckd-bodytxt picture img,.redesign-ckd-bodytxt img {max-width: 784px;display: block;margin-left: auto;margin-right: auto;}
    .banner-img-container {width: 90px;height: 90px;background-color: #EF4130;display: flex;align-items: center;justify-content: center;border-radius: 0 20px 0 20px;}
    .redesign-t2d-page p.t2d-subtext-redesign_one {font: normal normal normal 18px/24px "Lato", sans-serif;color: #000;margin-top: 35px;}
    .redesign-t2d-page .footer-reference{display:none;}
    p.t2d-redesign-subheading_one {font: normal normal 900 26px/57px "Lato", sans-serif;color: #EF4130;margin-bottom: -8px;}
    p.t2d-redesign-subheading_one {font: normal normal 900 26px/32px "Lato", sans-serif;color: #EF4130;margin-bottom: 5px;margin-top: 65px;}
    span.t2d-sub-text {font: normal normal 900 18px/28px "Lato", sans-serif;}
    .redesign-t2d-page .main-container >div .redesign-root-fxwrapper .full-width {margin-bottom: -11px;width: 100%;}
    .redesign-t2d-page .redesing-pagemenu-sec .row {margin: 0;}
    /*.redesign-t2d-page ul.fhcp-tab-set {display: flex;max-width: 322px;}*/
    .redesign-sticky-innernav .redesing-pagemenu-sec .column-2{text-align: center;}
    .redesign-t2d-page .desktop_table_container {display: flex;flex-wrap: wrap;justify-content:left;}
    .redesign-t2d-page .column_table {text-align: center;}
    .redesign-t2d-page .box_sizing {margin: 5px; height: 124px;max-width: 293px;}
    .redesign-t2d-page .text_box_table {border: 1px solid #ccc;border-radius: 5px;}
    .redesign-t2d-page .table_row_gray {display: flex;flex-direction: column;justify-content: center; align-items: center; text-align: center;height: 124px;padding: 20px;max-width: 293px;background-color: #F4F4F4;}
    .redesign-t2d-page .table_row_gray h3,.table_row_gray h4 {margin: 0;}
    .redesign-t2d-page .red_text {color: #EF4130;font: normal normal 900 68px/22px "Lato", sans-serif; margin: 0;}
    .redesign-t2d-page .text_box_red {background-color: #F4F4F4;  display: flex; justify-content: center; align-items: center; text-align: center;}
    .redesign-t2d-page .text_bold {font-weight: bold;}
    .redesign-t2d-page .table_row_header {background-color: #6E6F72;color: white;text-align: center;border-top-left-radius: 25px; display: flex; justify-content: center;}
    .redesign-t2d-page .table_row_header2 {background-color: #6E6F72;color: white;text-align: center; display: flex; justify-content: center;border-top-right-radius: 25px;}
    .redesign-t2d-page h3.tab_subtext1 {font: normal normal 900 26px/22px "Lato", sans-serif;color: #000;padding-bottom: 10px;}
    .redesign-t2d-page h4.tab_subtext2 {font: normal normal 900 18px/22px "Lato", sans-serif;color: #000;}
    .redesign-t2d-page h2.tab_heading1 {font: normal normal 900 22px/26px "Lato", sans-serif;padding: 30px;text-shadow: none;}
    .redesign-t2d-page .table_row_header3 {background-color: #6E6F72;color: white;text-align: center;border-top-right-radius: 25px; display: flex; justify-content: center;}
    .redesign-t2d-page h2.tab_heading_last {font: normal normal 900 22px/26px "Lato", sans-serif; padding: 20px 5% 0 5%; text-shadow: none;}
    .redesign-t2d-page .box_sizing.text_box_table {display: flex;justify-content: center;align-items: center;text-align: center;}
    .redesign-t2d-page span.middle_box_text {display: block;font: normal normal normal 18px/24px "Lato", sans-serif;color: #000;}
    .redesign-t2d-page span.text_bold {font: normal normal 900 18px/24px "Lato", sans-serif;color: #000;}
    .redesign-t2d-page .mobile_container {display: none;margin: 0; padding: 0; }
    .redesign-t2d-page p.t2d-paratext-redesign_1 {font: normal normal normal 14px/20px "Lato", sans-serif;color: #000;margin-bottom: 72px;margin-top: -2px;}
    .redesign-t2d-page .redesign-paratext.redesign-footnote,  .redesign-paratext.redesign-footnote,  .redesign-paratext.redesign-footnote {display: flex;align-items: baseline;}
    .redesign-t2d-page p.t2d-paratext-redesign_sup {font: normal normal normal 14px/18px "Lato", sans-serif;margin-bottom: 2px;}
    .redesign-t2d-page p.t2d-paratext-redesign_sup1.redesign-paratext.redesign-footnote {margin-top: -5px;margin-bottom: 5px;}
    .no-padding {padding-right: 0 !important;}
    .small-padding-right {padding-right: 9% !important;}
    .small-padding-right-two {padding-right: 8% !important;}
    .small-margin-bottom {margin-bottom: 13px !important; line-height: 22px !important;}
    body.fhcp-page2-sub4 .fhcp-page2-sub4 .row {display: none;!important}
    
    .redesign-t2d-page .main-container >div .redesign-root-fxwrapper .full-width{margin-bottom:0px;padding:0px;}
    .redesign-t2d-page .t2d-redesign{margin-top:0px;margin-bottom:0px;}
    .redesign-t2d-page .t2d-subhead{ margin-left:207px;line-height:22px;}

 
     .redesign-t2d-page .gridContainer .row{margin:0px;margin-bottom:77px;}
    .redesign-t2d-page .gridContainer .col-md-6:first-child {    justify-content: right;    display: flex;    padding-right: 55px;}
    .redesign-t2d-page .gridContainer .col-md-6:first-child > div{margin-left:auto}
    .redesign-t2d-page .gridContainer .col-md-6:last-child {    padding-left: 55px;}    
    .redesign-t2d-page .ckd-once-daily-sec {border-radius: 20px;height: auto;display: flex;flex-direction: column;min-height: 355px;width: 370px;padding: 30px;padding-top: 21px;align-items: center;border: 2px solid #999999;}
    .redesign-t2d-page .ckd-once-daily-sec p:nth-child(2) {font: normal normal normal 22px / 33px "Lato", sans-serif;}
    .redesign-t2d-page .ckd-once-daily-sec p:nth-last-child(2) {padding: 0px;padding-top: 26px;}
    .redesign-t2d-page .ckd-once-daily-sec p:nth-child(2) {    font: normal normal normal 22px / 33px "Lato", sans-serif;}
    .redesign-t2d-page .ckd-once-daily-sec p:nth-last-child(2) {    padding: 0px;    padding-top: 26px;}
    .redesign-t2d-page .ckd-boldtxt {    font-family: "Lato", sans-serif;    text-shadow: none;    font-weight: 900 !important;}
    .redesign-t2d-page .ckd-once-daily-sec p:nth-child(2) > span {    display: inline-block;    line-height: 26px;}
    .redesign-t2d-page .ckd-once-daily-sec p:nth-last-child(1) {    margin-top: auto;width:100%}
    .redesign-t2d-page .ckd-once-daily-sec p a{background: #333333 0% 0% no-repeat padding-box;border-radius: 7px;font: normal normal 900 18px/24px "Lato", sans-serif;color: #fff;text-decoration: none;padding: 8px 35.5px 8px 17.5px; position: relative; text-shadow: none;}

    .redesign-t2d-page .ckd-once-daily-sec p a:before{content: ''; background-image: url(/content/dam/open-digital/farxiga-hcp/en/redesign/white-right-arrow.png); position: absolute; right: 15px; width: 15px; height: 14px; top: 13px; text-decoration: none;}
    .redesign-t2d-page .ckd-once-daily-sec p a:hover{background: #EF4130; transition: all 0.3s ease;}

    .redesign-t2d-page .mob{ display:none}
    .redesign-t2d-page p.t2d-redesign-subheading{margin-top:80px}
    .redesign-t2d-page .desktop_table_container .column_table:nth-child(3) h2.tab_heading1 {    padding: 30px 6px;}
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    /*end of t2d*/
    @media screen and (min-width: 1280px){
    .fhcp-moa-inner-sec,.fhcp-common-sec{max-width: 1196px!important; padding-left: 0 !important; padding-right: 0 !important;}	
    }
    @media only screen and (max-width: 767px){
    	
    }
    @media only screen and (max-width: 991px){
    .redesign-t2d-page .red_text{line-height: 36px !important;}
    #efficacy > div.page-section-inner.container > div:nth-child(4) > div > div.mobile_container > table:nth-child(1) > tbody > tr > td:nth-child(2) > div {border-radius: 0 20px 0 0;}
    #efficacy > div.page-section-inner.container > div:nth-child(4) > div > div.mobile_container > table:nth-child(1) > tbody > tr > td:nth-child(1) > div {border-radius: 20px 0 0 0;}
    #efficacy > div.page-section-inner.container > div:nth-child(4) > div > div.mobile_container > table:nth-child(7) > tbody > tr:nth-child(3) > td:nth-child(1) > div {border-radius: 0 0 0 20px;}
    #efficacy > div.page-section-inner.container > div:nth-child(4) > div > div.mobile_container > table:nth-child(7) > tbody > tr:nth-child(3) > td:nth-child(2) > div {border-radius: 0 0 20px 0;}
    .small-margin-bottom{display: block !important; line-height: 22px !important;}
    /*.component-section {padding: 40px 0px 0px;}*/
    p.warning-txt-cnt1 {font: normal normal 900 22px/26px Lato !important;}
    .redesign-t2d-page p.t2d-subtext-redesign_one {padding-right: 1% !important;}
    .redesign-t2d-page ul.fhcp-page-list-items.moa-list-redesign_list2 li {padding-right: 3% !important;}
    .redesign-t2d-page h1.border,.redesign-t2d-page  h2.border span.h1-big{font: normal normal 900 26px/32px Lato !important;}
    p.t2d-graph-redesign-para1 {padding-right: 2%;}
    .small-padding-right {padding-right: 10% !important;}
    .redesign-t2d-page .warning-txt-cnt p {padding-right: 6%;}
    .redesign-t2d-page p.t2d-subtext-redesign {margin-top: 45px;}
    .small-padding {padding-left: 3% !important;padding-right: 3% !important;padding-bottom: 0 !important;}
    .redesign-t2d-page p.t2d-graph-redesign {margin-top: 35px;}
    .redesign-t2d-page .t2d-img-square {max-width: 120px;margin-right: 0;margin-bottom: 20px;width:100%;}
    .redesign-t2d-page .t2d-text {flex: 100%;padding-left: 0px;font: normal normal 900 36px/48px "Lato", sans-serif !important;color:#000;width: 105%;}
    .redesign-t2d-page .t2d-redesign {display: flex;align-items: center;text-align: left;padding: 0px 18px;gap: 0px;margin-top: 20px;flex-direction: column;margin-bottom: 20px;}
    .redesign-t2d-page  .title.section h1.border {font: normal normal 900 26px/32px "Lato", sans-serif;color:#000; line-height: 32px !important;}
    .warning-container {padding: 10px;flex-direction: column;text-align: left;}
    .warning-txt-cnt {margin-left: 0;margin-top: 20px;}
    .warning-container {background-color: #F4F4F4;display: flex;align-items: center;border-radius: 20px 25px 20px;}
    .redesign-t2d-page .warning-txt-cnt p {font: normal normal 900 18px/24px "Lato", sans-serif;text-align: left;color:#000;}
    p.t2d-redesign-subheading1 {font: normal normal 900 22px/28px "Lato", sans-serif;margin-top: 32px;color:#000;}
    h2.t2d-redesign-subheading1 {font: normal normal 900 22px/28px "Lato", sans-serif;margin-top: 32px;color:#000;}
    p.t2d-redesign-subheading {font: normal normal 900 26px/32px "Lato", sans-serif;color: #EF4130;margin-bottom: 12px;}
    p.t2d-graph-redesign-para1 {font: normal normal 900 22px/28px "Lato", sans-serif;margin-top: 40px;color:#000;}
    p.t2d-subtext-redesign {font: normal normal normal 14px/18px "Lato", sans-serif;color: #000;margin-top: 35px;}
    p.t2d-subtext-redesign {font: normal normal normal 18px/22px "Lato", sans-serif;color: #000;margin-top: 35px;}
    .dose-container {flex-direction: column;text-align: left;padding: 25px; padding-right: 0px; padding-left: 0px;}
    .dose-txt-cnt {margin-left: 6%;margin-top: 30px;margin-bottom: 10px;color: #000;width: fit-content;}
    .moa-img-redesign {margin-top: -5px;}
    .dose-cont-btn {max-width: 212px;width: 100%;}
    .dose-cont-btn-container {margin-top: 10px;margin-left: -60px;}
    .dose-txt-cnt br {display: block;}
    .redesign-t2d-page .dose-container {border-radius: 20px 20px 20px;margin-bottom: 30px;}
    a.dose-cont-btn::after { content: '';background-image: url(/content/dam/open-digital/farxiga-hcp/en/redesign/white-right-arrow.png);position: relative;right: -10px;width: 30px;height: 14px;top: 0px;text-decoration: none;background-repeat: no-repeat;}
    .docs-video-container{flex-direction: column;text-align: left; padding: 20px 6px 20px 6px;}
    .t2d_docs_left {min-width: auto; text-align: left; }
    .redesign-t2d-page .t2d_docs-container img {height: auto;display: block; max-width: 335px;}
    .library-btn-container {margin-bottom: 0px;}
    .redesign-t2d-page ul.fhcp-page-list-items.moa-list-redesign {padding-left: 25px;}
    .redesign-t2d-page p.t2d-redesign-subheading {font: normal normal 900 26px/32px "Lato", sans-serif;color: #EF4130;margin-bottom: 15px;margin-top: 8px;}
    .redesign-t2d-page p.t2d-subtext-redesign_one {font: normal normal normal 14px/18px "Lato", sans-serif;color: #000;margin-top: 35px;}
    .redesign-t2d-page ul.fhcp-page-list-items.moa-list-redesign_list2 li {padding-top: 16px;font: normal normal normal 16px/21px "Lato", sans-serif;color:#000;padding-right: 7%; }
    .redesign-t2d-page ul.fhcp-page-list-items.moa-list-redesign_list2 {padding-left: 25px;}
    .redesign-t2d-page .redesign-ckd-bodytxt {border: 2px solid #999999;border-radius: 0px 0px 20px 20px;height: auto; padding-top: 0; padding-bottom: 0;}
    span.moa-subtxt {font: normal normal normal 22px/26px "Lato", sans-serif;}
    .docs-text-container {margin-left: 0px;display: flex;flex-direction: column;width:100%;}
    .redesign-t2d-page .warning-txt-cnt {flex: 1;margin-left:0px;color: #000;}
    .redesign-t2d-page .warning-container {border-radius: 24px 24px 24px;}
    .redesign-t2d-page span.bottom-orangeline:before {content: '';position: absolute;bottom: -12px;background: #EF4130;width: 170px;height: 3px;}
    .redesign-cont-block {margin-top: 20px;}
    .redesign-t2d-page .text-nowrap {        white-space: unset;    }
    .redesign-t2d-page p.t2d-redesign-subheading_one {font: normal normal 900 26px/32px "Lato", sans-serif;color: #EF4130;margin-bottom: 5px;margin-top: 80px;}
    .redesign-ckd-bodytxt picture img,.redesign-ckd-bodytxt img {max-width: 296px;display: block;margin-left: auto;margin-right: auto;width: 100%;}
    .redesign-t2d-page .fhcp-common-sec {        padding: 10px 15px 10px 15px;    }
    .redesign-t2d-page .main-container >div .redesign-root-fxwrapper .full-width {        margin-bottom: 0px;        width: 100%;    }
    .redesign-t2d-page .ckd-primary-img img {       padding: 20px 0px 20px 0px;    }
    .redesign-t2d-page span.h1-big.moa-subtitle.bottom-orangeline.safety {        display: inline-block;        padding-top: 75px;        padding-right: 9%;    }
    .redesign-t2d-page .redesign-cont-sec {        padding-top: 30px;    }
    .redesign-t2d-page .t2d-redesign{margin-top:29px}
    .redesign-t2d-page h1.t2d-text {width:100%; padding-right: 33px;}
    .redesign-t2d-page .mob{ display:block}
    .redesign-t2d-page .desk{ display:none}
    .redesign-t2d-page .fhcp-title-sec .t2d-subhead{line-height:18px;}
    .redesign-t2d-page .fhcp-title-sec .t2d-subhead,
    .redesign-t2d-page .fhcp-title-sec .redesign-hrline.mob{        margin-left: 15px;        margin-right: 30px;}
    
    
    
    .redesign-t2d-page .gridContainer .col-md-6:last-child {    padding-left: 0px;border: unset;}
    .redesign-t2d-page .gridContainer .col-md-6:first-child{padding-right: 0px;}
    .redesign-t2d-page .ckd-once-daily-block{padding-top:37px;padding-bottom:0px;}
    .redesign-t2d-page .ckd-once-daily-sec p:nth-child(2){width:100%;}
    .redesign-t2d-page .ckd-once-daily-sec{width:auto;padding:24px;padding-bottom:32px; border-width:1px;min-height:331px}
    .redesign-t2d-page .gridContainer .row{margin:0px;}
    .redesign-t2d-page .gridContainer .col-md-6:first-child{padding-right:22px;padding-left:22px}
    .redesign-t2d-page .gridContainer .col-md-6:last-child{padding-right:22px;padding-left:22px}
    .redesign-t2d-page .ckd-once-daily-sec p:nth-child(2) {        margin-bottom: 25px;        margin-top: 30px;padding:0px;}
    .redesign-t2d-page .gridContainer .ckd-once-daily-sec p a:before{top:13px}
    .redesign-t2d-page .gridContainer .col-md-6:last-child .ckd-once-daily-block {        padding-top: 24px;padding-bottom:49px;}
    .redesign-t2d-page #safety,    .redesign-t2d-page #efficacy{        padding: 10px 15px 10px 15px;    }
    .redesign-t2d-page p.t2d-redesign-subheading{margin-top:35px}
    .redesign-t2d-page h2.border span.h1-big {padding-right: 15px;}
    .redesign-t2d-page span.h1-big.moa-subtitle.bottom-orangeline.safety {        padding-right:0px;    }
    .redesign-t2d-page .gridContainer .col-md-6:first-child p:nth-child(2){padding-right:10px}
    .redesign-t2d-page p.t2d-graph-redesign-para1{padding-right:25px;}
    .redesign-t2d-page .text_box_table{}
    .redesign-t2d-page .text_box_table p{padding:10px 0px;margin:0px; }
    p.t2d-paratext-redesign2{margin-bottom:0px;}
    .redesign-t2d-page .ckd-once-daily-sec p:nth-last-child(1){width:100%;}
    .redesign-t2d-page .ckd-once-daily-sec p:nth-last-child(1) a{display:inline-block;}
    .redesign-t2d-page .ckd-once-daily-sec p a{padding:8px 52px 8px 16px}
    .redesign-t2d-page .mobile_container h2.tab_heading1 {    padding: 30px 40px;}
    .redesign-t2d-page .mobile_container .table_row_header:nth-child(4) h2.tab_heading1 {    padding: 30px 95px;}
    .redesign-t2d-page .mobile_container table:last-child td:first-child .text_box_table{border-radius: 0px 0px 0px 20px; }
    .redesign-t2d-page .mobile_container table:last-child td:last-child .text_box_table{border-radius: 0px 0px 20px 0px }
    .redesign-t2d-page #efficacy .redesign-cont-block .redesign-cont-sec .redesign-eyebrowtxt {padding-right: 20px;}
    .redesign-t2d-page #efficacy .redesign-cont-block .redesign-cont-sec .redesign-ckd-bodytxt    {padding:20px 0px;}
    .redesign-t2d-page #efficacy .redesign-cont-block .redesign-cont-sec .redesign-ckd-bodytxt img {max-width: 327px;max-width: 92%;}
    .redesign-t2d-page p.t2d-subtext-redesign_one,
    .redesign-t2d-page #efficacy p.t2d-graph-redesign-para1{        margin-top: 90px; }    
    .redesign-t2d-page #efficacy span.h1-big.moa-subtitle.bottom-orangeline:before {        width: 120px;        bottom: -36px;    }
    .redesign-t2d-page .gridContainer .col-md-6:first-child > div{margin-right:auto;}    
    .redesign-t2d-page #safety .t2d-paratext-redesign.redesign-paratext.redesign-footnote.small-margin-bottom {text-indent:-6px;margin-left:7px;}    
        
        
        
    
    
    
    }
    @media (min-width: 768px){
    .redesign-t2d-page .col-sm-9 {width: 100%;}
    }
    @media only screen and (min-width: 992px){
    	.redesign-t2d-page span.bottom-orangeline:before {
        width: 198px;
        height: 4px;
        bottom: -12px !important;
    }
    .redesign-t2d-page span.h1-big.moa-subtitle.bottom-orangeline.safety{line-height:48px !important;}
    .redesign-t2d-page .red_text{line-height: 44px;}
    	
    }
    @media (max-width: 1160px) {
    .redesign-t2d-page .desktop_table_container {display: none;}
    .redesign-t2d-page .red_text {color: #EF4130;font: normal normal 900 48px/22px "Lato", sans-serif;margin: 0;}
    .redesign-t2d-page span.text_bold {font: normal normal 900 14px/18px "Lato", sans-serif;color: #000;}
    .redesign-t2d-page span.middle_box_text {display: block;font: normal normal normal 14px/18px "Lato", sans-serif;color: #000;}
    .redesign-t2d-page .mobile_container {display: flex;flex-direction: column;}
    .redesign-t2d-page table{border-spacing: 0px;margin: 0!important;}
    .redesign-t2d-page td{ padding: 0!important;}
    .redesign-t2d-page .red_text{margin: 0;text-align: center;}
    .redesign-t2d-page .text_box_table {text-align: center;padding: 0px;border-radius: 0px;}
    .redesign-t2d-page .text_box_red {display: flex;justify-content: center; /* Center vertically */align-items: center; /* Center horizontally */text-align: center; width: 100%; 
    margin: 0; height: 88px;border: none; padding: 0;font-size: 48px;}
    .redesign-t2d-page .table_row_gray{min-width: 100%; margin: 0;height: 124px;}
    .redesign-t2d-page .table_row_header {width: 100%;text-align: center;align-self: center;border-top-left-radius: 0px !important;}
    .redesign-t2d-page h3.tab_subtext1 {font: normal normal 900 22px/22px "Lato", sans-serif;color: #000;}
    .redesign-t2d-page h4.tab_subtext2 {font: normal normal 900 14px/18px "Lato", sans-serif;color: #000;}
    .redesign-t2d-page h2.tab_heading_last {font: normal normal 900 22px/26px "Lato", sans-serif;padding: 10px 10%;}
    .redesign-t2d-page .table_row_gray {padding:0px;}
    }
    	
    @media screen and (min-width: 1280px){
    }
    @media only screen and (min-width: 320px) and (max-width: 379px){
    .redesign-t2d-page  .fhcp-common-sec {
        padding: 10px 15px 10px 15px;
    }
    
    }
    /*US-79086 Website redesign - Sep 2023 (End) */
